using APT.BaseData.Domain.ApiModel.Platform;
using System;
using System.Collections.Generic;
using System.Text;

namespace APT.BaseData.Domain.ApiModel.PF
{
    public class OrgRuleDeptCheck
    {
        public OrgRuleDeptCheck()
        {
            this.treeDataModels = new List<TreeDataModel>();
            this.departmentCheckedKeys = new List<Guid>();
        }
        public List<TreeDataModel> treeDataModels { get; set; }
        public List<Guid> departmentCheckedKeys { get; set; }
        public string OrgId { get; set; }
        public string title { get; set; }
    }
}
